:host {
  position: relative;
  width: auto;
  display: block;
  padding: 5px;
  .content-header-component {
    position: relative;
    width: 100%;
    height: 134px;
    .block {
      height: 73px;
      position: relative;
      background-color: #156ef4;
      border-radius: 4px;
    }
    .block-1 {
      float: left;
      width: 270px;
    }
    .block-2 {
      float: right;
      width: 270px;
      margin: 0 1px;
    }
    .block-3 {
      float: right;
      width: 195px;
      margin: 0 1px;
      background-color: rgba(21, 110, 244, 0.8);
    }
    .time-line {
      position: relative;
      height: 3px;
      background-color: #156ef4;
      width: 1000px;
      margin: 0 auto;
      top: 105px;
    }
  }
}
